/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc02               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc04               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : justify;
	}
.cc05               { /* Common */
	font            : bold 24pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : right;
	}
.cc06               { /* Common */
	border          :   3.75pt solid #000000;
	}
.cc07               { /* Common */
	font            : 18pt 'Comic Sans MS', cursive;
	color           : #3300ff;
	text-align      : center;
	border          :   0.75pt solid #000000;
	}
.cc08               { /* Common */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
span#e28            { /* gpsweb25-andy001013.jpg */
	background      : transparent url(gpsweb25-andy001013.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :   6.75pt;
	width           : 410.25pt;
	height          :  99.00pt;
	}
div#e27             { /* Risers */
	position        : absolute;
	left            :  41.25pt;
	top             : 559.50pt;
	width           :  79.50pt;
	height          :  19.50pt;
	}
img#e26             { /* gpsweb25-andy001012.png */
	position        : absolute;
	left            :   3.00pt;
	top             : 441.00pt;
	width           : 146.25pt;
	height          : 133.50pt;
	}
span#e25            { /* gpsweb25-andy001011.gif */
	background      : transparent url(gpsweb25-andy001011.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 587.25pt;
	width           : 720.00pt;
	height          : 156.75pt;
	}
div#e24             { /* Benches */
	position        : absolute;
	left            : 184.50pt;
	top             : 559.50pt;
	width           :  78.75pt;
	height          :  19.50pt;
	}
img#e23             { /* gpsweb25-andy001010.png */
	position        : absolute;
	left            : 146.25pt;
	top             : 441.00pt;
	width           : 147.00pt;
	height          : 133.50pt;
	}
div#e22             { /* Crowd Control */
	position        : absolute;
	left            : 299.25pt;
	top             : 559.50pt;
	width           : 124.50pt;
	height          :  36.75pt;
	}
img#e21             { /* gpsweb25-andy001006.png */
	position        : absolute;
	left            : 291.00pt;
	top             : 441.00pt;
	width           : 143.25pt;
	height          : 133.50pt;
	}
div#e20             { /* Throughout its history, ... */
	position        : absolute;
	left            :  31.50pt;
	top             : 597.00pt;
	width           : 669.75pt;
	height          : 152.25pt;
	}
div#e19             { /* Power Center */
	position        : absolute;
	left            : 441.00pt;
	top             : 559.50pt;
	width           : 126.00pt;
	height          :  22.50pt;
	}
img#e18             { /* gpsweb25-andy001006.png */
	position        : absolute;
	left            : 432.00pt;
	top             : 441.00pt;
	width           : 143.25pt;
	height          : 133.50pt;
	}
img#e17             { /* gpsweb25-andy001009.jpg */
	position        : absolute;
	left            :  11.25pt;
	top             : 450.00pt;
	width           : 128.25pt;
	height          :  99.00pt;
	}
img#e16             { /* gpsweb25-andy001008.jpg */
	position        : absolute;
	left            : 155.25pt;
	top             : 450.75pt;
	width           : 131.25pt;
	height          :  99.00pt;
	}
div#e15             { /* Posing Tables */
	position        : absolute;
	left            : 581.25pt;
	top             : 559.50pt;
	width           : 124.50pt;
	height          :  19.50pt;
	}
img#e14             { /* gpsweb25-andy001007.jpg */
	position        : absolute;
	left            : 300.00pt;
	top             : 449.25pt;
	width           : 125.25pt;
	height          : 101.25pt;
	}
img#e13             { /* gpsweb25-andy001006.png */
	position        : absolute;
	left            : 573.00pt;
	top             : 441.00pt;
	width           : 143.25pt;
	height          : 133.50pt;
	}
div#e12             { /* Call to Order\ \480-558-... */
	position        : absolute;
	left            : 522.75pt;
	top             :  10.50pt;
	width           : 186.00pt;
	height          :  57.75pt;
	}
img#e11             { /* gpsweb25-andy001005.png */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 720.00pt;
	height          : 435.75pt;
	}
span#e10            { /* gpsweb25-andy001004.jpg */
	background      : transparent url(gpsweb25-andy001004.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             : 123.00pt;
	width           : 564.00pt;
	height          : 302.25pt;
	}
div#e9              { /* Charts */
	background-color: #ffffff;
	position        : absolute;
	left            : 127.50pt;
	top             :  94.50pt;
	width           :  85.50pt;
	height          :  27.00pt;
	}
div#e8              { /* Used */
	background-color: #ffffff;
	position        : absolute;
	left            : 213.75pt;
	top             :  94.50pt;
	width           :  85.50pt;
	height          :  27.00pt;
	}
div#e7              { /* Videos */
	background-color: #ffffff;
	position        : absolute;
	left            : 300.00pt;
	top             :  94.50pt;
	width           :  85.50pt;
	height          :  27.00pt;
	}
div#e6              { /* Catalog */
	background-color: #ffffff;
	position        : absolute;
	left            : 386.25pt;
	top             :  94.50pt;
	width           :  85.50pt;
	height          :  27.00pt;
	}
div#e5              { /* Contact Us */
	background-color: #ffffff;
	position        : absolute;
	left            : 472.50pt;
	top             :  94.50pt;
	width           : 103.50pt;
	height          :  27.00pt;
	}
img#e4              { /* gpsweb25-andy001003.jpg */
	position        : absolute;
	left            : 607.50pt;
	top             :  80.25pt;
	width           :  82.50pt;
	height          : 108.00pt;
	}
img#e3              { /* gpsweb25-andy001002.jpg */
	position        : absolute;
	left            : 441.75pt;
	top             : 453.00pt;
	width           : 124.50pt;
	height          :  94.50pt;
	}
img#e2              { /* gpsweb25-andy001001.jpg */
	position        : absolute;
	left            : 581.25pt;
	top             : 450.00pt;
	width           : 128.25pt;
	height          :  99.75pt;
	}
div#e1              { /* Download Catalog  */
	position        : absolute;
	left            : 603.00pt;
	top             : 189.75pt;
	width           : 105.75pt;
	height          :  17.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 720.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #f0f0f0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
